ys-bg@charset "utf-8";

body,button,input,select,textarea{color:#333;font:14px/1.5 Tahoma,Helvetica,Arial,\5b8b\4f53}
#page_main{ width:1200px; margin:0 auto; margin-bottom:50px;}
#page_messages{width:1200px; margin:0 auto; }

.clearfix:after{content:"";display:block;height:0px;clear:both;visibility:hidden}
.clearfix{display:inline-block}
 
* html .clearfix{height:1%}
.clearfix{display:block} 

.page_list{text-align:right;padding-top:10px; padding-bottom:2px;}
.page_list a{border:#ddd 1px solid;color:#185aba;padding:2px 5px;margin-right:2px}
.page_list a:hover,.page_list a:active{border:#e1e6ed 1px solid;color:#000;background-color:#0089e1;}
.page_list span.current{border:#ddd 1px solid;padding:2px 5px;font-weight:bold;margin-right:2px;color:#FFF;background-color:#0089e1;}
.page_list span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;margin-right:2px;color:#CCC}

body{ font-family:Helvetica,Arial,sans-serif; }
.index_content{ width:1200px; margin:0 auto; padding-top:50px;}
#wrapper{ width:1200px;; margin:0px auto;}
.wrapper2{ width:1200px; margin:0px auto;margin-bottom:0px;}

.top-bg{ background:url(../images/top-bg.jpg) no-repeat ; height:181px;}
.wrapper{margin:0 auto;width:1200px;}
.top-left{width:319px;float:left;margin-top:29px;}
.top-right{float:right;width:206px;margin-top:31px;}
.top_text{padding-top:33px;float:left;width:320px;}
.text1{font-size:17.3px;color:#d0231c;font-weight:bold;}
.text2{ font-size:34.65px;color:#2a2a2a;font-weight:bold;line-height:41px;}
#MainMenu{ width:1200px; margin:0px auto;margin-top:30px; height:62px; line-height:62px;}


.youshi{ background:#FFF;height:719px;}
.us-yy{text-align:center;padding-top:65px;font-size:36px; color:#185aba;font-weight:bold;}
.fw-1{width:270px;height:345px;background:#0089e1;float:left;margin-right:40px;margin-top:67px;}
.fw-2{width:270px;height:345px;background:#0089e1;float:left;margin-top:67px;}
.fw-tu{width:70px;margin-left:103px;padding-top:60px;}
.fw-bt{font-size:16px;color:#ffffff;text-align:center;line-height:25px;width:209px;margin-left:30px;margin-top:45px;}
.fw-nr{font-size:16px;color:#0089e1;text-align:center;line-height:35px;background-color:#FFF;border-radius:30px;width:130px;margin-left:70px;margin-top:33px;}
.fw-nr:hover{background-color:#f9b62a;color:#FFF;}

.ab-bg{ background:url(../images/ab-bg.jpg) no-repeat center top; min-height:824px;}
.us-x{font-size:32px; color:#ffffff;width:390px;float:left;}
.us-x2{font-size:32px; color:#ffffff;width:130px;float:right;}
.ab-top{height:100px;border-bottom:1px solid #ffffff;}
.us-bt{ font-size:14px; color:#ffffff;margin-top:45px;line-height:35px;height:160px;width:602px;float:left;}
.us-kj{width:653px;float:left;}
.us-h{font-size:16px; color:#222222; margin-top:50px; }
.us-e{font-size:14px; color:#bababa; margin-top:10px;}
.us-mz{margin-top:23px;}
.us-an{width:120px;height:35px;float:left;margin-left:260px;background-color:#ffffff;text-align:center;line-height:35px;margin-top:45px;box-shadow:0 5px 15px 0 rgba(0,0,0,.1)}
.us-an a{ display:block; font-size:14px; color:#222222!important;text-decoration:none;}
.us-an a:hover{ color:#f9b62a!important;}
.us-an a:visited{color:#f9b62a;}
.us-tu{height:190px;width:295px;float:left;margin-right:15px;margin-top:45px;}
.js-bg{width:1200px; height:590px;background-color:#ffffff;}
.us-yy2{;font-size:48px; color:#8caee0;font-weight:bold;width:180px;float:right;margin-right:470px;}
.us-right{width:547px;float:right;margin-top:45px;}

.us-bg{ background:#FFF;height:1290px;}
.cp-yy{padding-top:100px;font-size:32px; color:#0089e1;text-align:center;}
.cp-x{padding-top:10px;font-size:32px; color:#222222;text-align:center;}
.pro_r{ width:1200px; float:right;}
.pro-fl{}
.pro-fl ul li a{font-size:16px; color:#ffffff;text-decoration:none;width:170px;height:55px;float:left;text-align:center;line-height:55px;margin-top:44px;border-radius: 30px;background-color:#0089e1;margin-right:30px;}
.pro-fl ul li a:hover{background-color:#ff7403;color:#ffffff;}

.index-products{ margin-top:60px;}
.index-products ul li{float:left;text-align:center;width:390px; margin:0px 10px 0px 0px; position:relative;overflow: hidden;}
.index-products ul li a{display:block; color:#333;}
.index-products ul li img{border:#ccc 1px solid;}
.index-products ul li a p{ line-height:60px;display:block;text-decoration:none;}
.index-products ul li a{text-decoration:none;}
.index-products ul li a:hover{ color:#f9b62a;}
.cp{width:240px;margin:15px 480px;}
.index-products li .xq1{ position: absolute; left: -100%; top:0; line-height:291px; color: #fff; text-align: center; background: url(../images/kgd.png); height:331px; width:96%; padding:0 2% ; z-index: 99; }
.cp-gd a{font-size:14px!important; color:#FFF!important;text-decoration:none;text-align:center;line-height:30px;width:115px;height:30px;background-color:#d0231c;margin-right:8px;float:left;}
.cp-gd a:hover{ background:#2a2a2a; color:#FFF;}
.cp-zx a{font-size:14px!important; color:#FFF!important;text-decoration:none;text-align:center;line-height:30px;width:115px;height:30px;background-color:#2a2a2a;float:left;}
.cp-zx a:hover{ background:#d0231c; color:#FFF;}

.xw-bg{background:url(../images/xw-bg.jpg) no-repeat center top; min-height:930px;}
.new-left{ float:left; width:728px;margin-top:60px;padding-left:60px;}
.left-tt{width:750px;height:203px;border-bottom:1px dashed #cccccc;}
.left-t2{font-size:16px;text-decoration:none;background-color:#0089e1;line-height:30px;text-align:center;width:100px;float:left;height:30px;border-radius:30px;margin-right:15px;margin-bottom:10px;}
.left-t2:hover{background-color:#f9b62a;}
.left-t1{font-size:16px;text-decoration:none;line-height:30px;float:right;width:60px;margin-bottom:10px;}
.left-t2 a{color:#ffffff!important;}
.left-t1 a:hover{color:#f9b62a;}
.left-t2 a:hover{color:#f9b62a;}
.new01{height:100px; width:460px; float:right; margin-right:60px; padding-top:55px;}
.new01 a:hover{ color:#f9b62a;}
.new-top{border-bottom:1px solid #cccccc;}
.new-p{line-height:24px; color:#888888;font-size:14px; max-height:70px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden; margin-top:15px;}
.left-xw{width:750px;height:95px;background-color:#FFF;margin-top:15px;}
.left-xw3{width:155px;float:left;}
.new02{ height:40px;width:323px;margin-top:25px;border-bottom:1px dashed #cccccc;}
.new02 a{line-height:18px;}
.new02 a:hover{ color:#f9b62a;}
.xw-left{width:323px;float:left;}
.xw-r{width:365px;float:left;margin-left:40px;}
.new-p1{line-height:24px; color:#888888;font-size:14px; max-height:50px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.right-m{width:178px;float:left;margin-top:33px;}
.xw-right{width:310px;float:left;margin-top:60px;margin-left:50px;}
.new-end{height:40px;border-bottom:1px solid #cccccc;}
.new03{ height:79px; margin-top:25px;width:310px;border:1px solid #cccccc;padding:25px 10px;;}
.new03:hover{border:1px solid #0089e1;}
.xw-wd{width:21px;float:left;margin-top:3px;margin-right:10px;}
.new03 a{width:200px;}
.new03 a:hover{ color:#f9b62a;}
.new-p3{line-height:24px;margin-top:13px; color:#888888;font-size:14px; max-height:50px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}


a,a:visited,a:active{color:#222222;text-decoration:none;font-size:16px;}
.di-bg{ background:url(../images/db-bg.jpg) no-repeat ; height:401px;}
.di-gsm{padding-top:23px;}
.di-k{font-size:14px;color:#FFF;width:150px;float:left;margin-right:280px;margin-top:75px;margin-bottom:40px;}
.bt_nav{width:330px;float:left;}
.bt_nav ul li a{ display:block; color:#888888; font-size:14px; float:left; width:100px; line-height:30px;}
.bt_nav ul.menulevel li a{ display:none;}
.bt_nav ul li a:hover{ color:#0089e1; font-weight:bold;}
.db-dh{width:522px;float:left;margin-left:100px;margin-top:5px;}
.di-zi{width:1090px;float:left;}
.ewm{width:125px;float:right;margin-top:133px;}
.sys{ font-size:12px; color:#ffffff;text-align:center;padding-top:15px;width:108px;float:right;}
#friendlink{ color:#333; }
#friendlink a{ color:#333}
#friendlink a:hover{ color:#0089e1;}
#copyright{ padding-top:10px;}
.fenzhan{ padding-top:30px;color:#fff;padding-bottom:15px;width:910px;float:left;}
.fenzhan a{ color:#888;}
.fenzhan a:hover{ color:#888;}
.fenzhan a:visited,.fenzhan a:active{color:#888;}
.foot{color:#888; text-align:left;padding-top:30px;float:left;padding-left:50px;}
.foot a{ color:#888; font-size:14px;}
.foot a:hover{ color:#888;}
.foot a:visited,.foot a:active{color:#888;}
.dibu{margin-top:35px;text-align:center;}
.dibu-1{font-size:14px; color:#888888;line-height:15px;}
.dibu-2{font-size:10px; color:#888888;}


.top{ background:#2d436a; height:40px; line-height:40px;}
.top-zi{ font-size:15px; color:#fff;}

.nav-h{ border-bottom:solid 1px #e0e0e0; width:100%;}

#banner{ width:100%;margin:0 auto;overflow:hidden;}
.banner{ width:1920px; margin:0 auto; height:703px;}
#lang{position:absolute;right:15px;top:10px;z-index:1}
#lang img{margin-right:5px;vertical-align:middle}
#index_nav{}




.index_search{ height:82px;line-height:82px; background-color:#0091ea}
.index_search_nr{ float:left; width:400px;color:#fff;}
.index_search_sou{ float:right; width:300px;height:25px; padding-top:25px;}
#index_searchid{ float:left;line-height:29px;height:29px;width:72px;border:1px #ccc solid; border-right:0}
#index_searchtext{ float:left;border:1px #ccc solid;height:27px;line-height:27px; width:150px; margin:0px;}
#index_searchbutton{ float:left; border:none;background:url(../images/searchbut.jpg); cursor:pointer; height:29px; width:43px}




.index_title{ text-align:center}
.index_title p{ font-size:15px; color:#999; padding:5px 0px; margin-top:5px}
.index_title span{ font-size:14px; color:#999; text-transform:uppercase}



#sort_div{ background:#2d436a; margin-top:40px; width:230px; float:left; padding:25px 0px;}
.fl-bt{ font-size:24px; color:#fff; text-align:center;}
.fl-bt p{ font-size:12px; text-transform:uppercase; padding-top:8px;}
.fl-sj{ text-align:center; margin-top:18px; margin-bottom:12px;}
.sort_div{ background:#2d63bd; width:200px; padding-top:22px; margin:0px auto;}
.sort_div ul li{ background:url(../images/fl-h.jpg) no-repeat center top; height:61px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.sort_div ul li a{ line-height:16px; font-size:16px; color:#fff; padding-left:42px; display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.sort_div ul li a:hover{ color:#f1df17;}



.index-right{float:left;padding:0px 15px 0px 5px;width:240px;overflow:hidden}
.index-search{padding-bottom:5px}
.index-search h2{background-position:0px -136px}
.index-search p{padding:5px 0px 5px 10px}
#searchid{line-height:20px;padding:2px}
#searchtext{border:#E6E6E6 1px solid;background:url(../images/searchinp.gif) repeat-x;height:20px;line-height:20px;padding:2px;width:200px; margin-top:10px; margin-bottom:15px;}
#searchbutton{border:none;background:url(../images/searchbut.gif);cursor:pointer;height:21px;width:64px}
.index-jobs h2{background-position:0px -170px}
.index-jobs{padding-bottom:5px}
.index-jobs ul li{padding:4px 0px}






.ys-kj{ background:#ededed; padding:25px;}
.ys-sz{ font-size:48px; color:#2d63bd; float:left;}
.ys-bt{ font-size:12px; color:#2d63bd; text-transform:uppercase; float:left; margin-left:11px;}
.ys-bt p{ font-size:24px; color:#333; padding-top:5px;}
.ys-zi{ font-size:16px; color:#333; line-height:30px; margin-top:15px; margin-left:65px;}
.ys-tu{ float:right; margin-right:90px;}








.dh-menu{ width:900px; padding-top:40px;}
.dh-menu ul li a{ float:left; width:140px; display:block; color:#fff; font-size:14px;}
.dh-menu ul li a:hover{ color:#2d63bd;}
.dh-menu ul li ul{ display:none;}
.dh-menu ul li ul li{ display:none;}
.c_cont {
padding: 70px 0px 0px 50px;
background: url(../images/c_cont.jpg) no-repeat right top;
padding-bottom: 100px;
}

#product_c a{
    display: block;
    float: left;
    height: 140px;
    margin-bottom: 10px;
    margin-left: 10px;
    text-align: center;
    width: 150px;
}
#product_c{
width:668px;
}



.lx-bt{ font-size:24px; color:#2d63bd;}
.lx-bt p{ font-size:15px; color:#666; margin-bottom:25px;}
.map-zi{ font-size:18px; color:#333; line-height:35px; width:395px; float:left; margin-top:105px;}
.map-tu{ width:747px; float:right;}

.jj-zi{ font-size:16px; color:#333; line-height:36px;}

.ly-kj{ border:solid 1px #999; width:1150px; height:450px; margin-top:30px; margin-bottom:60px;}
.page-wz{ width:600px; float:right; }
.ly-tu{ width:402px; float:left; margin-top:30px;}
/*********** page ***********/


.page-left{float:left; width:260px;margin-top:35px; }
.page-left h2{background-image:url(../images/site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal}
.page-left h2 span{float:left;display:none}
.left-contact{ margin-top:20px}
.left-contact p{ margin-top:10px; line-height:25px;}

.page-right{width:872px; float:right;overflow:hidden; }
.site-nav{ background:#ededed; height:45px; line-height:45px; padding-left:25px;margin-bottom:10px;text-align:left; margin:30px auto}
.site-nav span{color:#0089e1; font-size:20px;}
.site-nav a{ font-size:18px;}
.site-nav a:hover{color:#f9b62a;}
.ddsmoothmenu-v{margin:0px auto; padding-bottom:15px}

.page-single,.page-products,.page-news,.page-newsdetail,.page-jobs,.page-jobsdetail{margin-bottom:10px}
.productsdetail-title,.newsdetail-title,.jobsdetail-title{font-size:14px;font-weight:bold;line-height:30px;text-align:center;border-bottom:1px dashed #CCC;margin-bottom:10px}
.page-news{ line-height:35px; font-size:14px;}
.page-news table{width:98%;}
.page-news table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-news table th.news-time{width:100px;background:url(../images/info_title.gif) left top}
.page-news table th.news-title{background:url(../images/info_title.gif) right top}
.page-news table td{border-bottom:1px solid #666;padding:2px}
.page-news table td.time-list{color:#666;text-align:center}
.page-jobs table{width:98%;}
.page-jobs table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-jobs table th.jobs-time{width:100px;background:url(../images/info_title.gif) left top}
.page-jobs table th.jobs-title{background:url(../images/info_title.gif) right top}
.page-jobs table td{border-bottom:1px dashed #D7D7D7;padding:8px}
.page-jobs table td.time-list{color:#666;text-align:center}
.page-guestbook{width:600px; float:left; margin-top:20px;}
.lyan-tu{ width:575px; float:right; margin-top:-433px; margin-right:75px}
.page-guestbook dl dt,.page-guestbook dl dd{float:left;padding:2px}
.page-guestbook dl dt{width:80px;text-align:right}
.page-guestbook dl dd{width:500px}
.page-guestbook dl dd input{border:#CCC 1px solid;padding:2px;background:url(../images/inputbg.gif) repeat-x;height:19px;line-height:19px;width:180px}
.page-guestbook dl dd span{color:#5ac42c;margin-left:10px}
.page-guestbook .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.page-guestbook p{text-align:center;clear:both;margin-bottom:10px}



ul,li{ list-style:none; }
a:hover{color:#f9b62a;text-decoration:none}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
ul.newsList li {
    border: 1px solid #ececec; padding:10px; border-radius:5px;
	margin-bottom:20px;
	background:url(../images/icon.gif) no-repeat 7px 20px;
	padding-left:25px;}
ul.newsList li:hover{box-shadow:0 5px 15px 0 rgba(0,0,0,.1); }
.page-news { margin:0 auto; width:100%; margin-bottom:50px; }  


#shownews h1.title {
    font-size: 14px;
    text-align: center;
	height:30px;
	line-height:30px;
}

.hits {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
	height:30px;
	line-height:30px;
}
.page {
    line-height:24px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
}

#shownews .text{
	margin:10px 0;
	line-height:25px;
}
.related {
	background:url(../images/bg_news.gif) repeat-x;
}
#shownews .related {
	font-weight:bold;
	height:30px;
	line-height:30px;
	font-size:13px;
}
#shownews .related-list li {

	border-bottom:1px dotted #dddddd;
	background:url(../images/icon1.gif) no-repeat left center;
	padding-left:10px;
	
    float: left;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    
}
#shownews .related-list li a,#shownews .related-list li a:active,#shownews .related-list li a:visited{
	color:#808080;
}
#shownews .related-list li a:hover{
	color:#ff0000;
}



#ShowImages{ margin-top:20px;}
#ShowImages li{
	display: inline;
    float: left;
    margin: 0px 12px;
    text-align: center; width:260px;
}
#ShowImages .images_img a {
    border: 1px solid #dddddd;
	display:block;
    height: 180px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: 253px;
}
#ShowImages .images_img a:hover{
	background:#0089e1;
	border:1px solid #ff6600;
}
#ShowImages .images_img img {
    max-height: 180px;
}
#ShowImages .images_title a{
	height:36px; font-size:16px;
	line-height:36px;
}
#ShowImages .images_title a:hover{color:#f9b62a;}

#ShowImages .images_img1 a {
    border: 1px solid #dddddd;
	display:block;
    height: 260px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: 230px;
}
#ShowImages .images_img1 a:hover{
	background:#fff4ce;
	border:1px solid #ff6600;
}
#ShowImages .images_img1 img {
    max-height: 260px;
}



.downloadtimes{
	width:80px;
	text-align:center;
}

.download{ margin-bottom:10px;}
.download li{

	line-height:30px;
	border-bottom:1px dotted #dddddd;
}

.downloadRight{ width:85%;}


.jobList li{
	float:left;
	line-height:28px;
	border-bottom:1px dotted #dddddd;
	text-align:center;
}
.jobtime{ width:15%;}
.jobPosition{ width:40%;}


.showjobList li{
	line-height:28px;
	border-bottom:1px dotted #dddddd;
}
.jobDescription{
	background:#dddddd;
	height:30px;
	line-height:30px;
	margin:10px 0;
	text-indent:10px;
}

.submit{
	background:#185aba;
	width:93px;
	height:34px;
	color:#ffffff;
	line-height:34px;
	border:none;
	cursor:pointer;
	font-family:微软雅黑;
	font-size:14px;
	margin:10px 0 0 100px;
}



.related_cp p{ line-height:30px;text-indent:2em;}
.related_cp td{ line-height:30px; }
.related_cp ul{width:100%; height:auto; padding-top:5px; overflow:hidden;}
.related_cp ul li{ text-align:center; width:132px;  float:left; overflow:hidden;}
.related_cp ul li p{ line-height:30px; height:30px; text-align:center; text-indent:0em;  }
.related_cp ul li p a{ line-height:30px; height:30px; text-align:center;}
.related_cpul li p a:hover {color:#FF0000;}
.related_cp ul li img{border:1px solid #CCCCCC; width:100px; height:88px; padding:5px;}
.related_cp ul li a:hover img{ border:1px solid #ff0000;}





.chanpin_xp{width:600px;margin:0px auto}
.chanpin_xp dl dt,.chanpin_xp dl dd{float:left;padding:5px}
.chanpin_xp dl dt{width:80px;text-align:right}
.chanpin_xp dl dd{width:500px; margin-left:80px; margin-top:-30px;}
.chanpin_xp dl dd input{border:#CCC 1px solid;padding:2px;background:url(../images/inputbg.gif) repeat-x;height:19px;line-height:19px;width:180px}
.chanpin_xp dl dd span{color:#F00;margin-left:10px}
.chanpin_xp .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.chanpin_xp p{text-align:center;clear:both;margin-bottom:10px}


.head-search{ margin: 0 auto; overflow: hidden; padding:5px; float:right;}
.f_l{ float:left;}
.f_r{ float:right;}
.ss{ padding-top:3px; margin-top:-7px; font-size:13px; font-weight:bold; padding-left:18px;}
.head-search .txt-keyword{ border: solid 1px #DCD3CF;border-right: none;width:200px; height:20px;float: left;color: #A89893;font-size: 12px;}
.head-search .btn-search{width: 60px;height: 20px;border: none;overflow: hidden;}
.ssk{ width:280px; margin-top:6px;}


.fl{ float:left;}
.fr{ float:right;}
.clear{clear:both;}
.lbtu{ width:695px; height:auto;}
.lbtup {height: auto;padding-top: 20px;overflow: hidden;}
.lbtup li { list-style-type:none; padding-bottom:10px;}
.lbtu_left{ width:110px; margin-top: 15px;}
.lbtu_left img { border: 1px solid #CCCCCC;width: 100px;height: 88px;padding: 5px;}
.lbtu_left a:hover img{ border:1px solid #ff0000;}
.lbtu_right{ width:505px; margin-top:25px;}
.lbtu_right li { float:left;   }
.bt{ line-height:17px; height:17px; font-size:12px; font-weight:bold;}
.bt a { text-decoration:none; color:#000000;}
.lbt a:hover{ color:#FF0000;}
.wenzi{ font-size:12px; line-height:22px; width:180px;}
.wenzi span a { color:#FF0000; text-decoration:none;}
.right_tb ul li { float:left; padding-left:10px;}



.page-products .images_img  img {
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
}
.page-products .images_img  a img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

.ny_xinwen{background: url(../images/xinwen.jpg) no-repeat center top; height:300px;}
.ny_liuyan{background: url(../images/liuyan.jpg) no-repeat center top; height:300px; }
.ny_jianjie{background: url(../images/lianxiwomen.jpg) no-repeat center top; height:300px;}
.ny_chanpin{background: url(../images/chanpin.jpg) no-repeat center top; height:300px;}
.ny_tupian{background: url(../images/tupian.jpg) no-repeat center top; height:300px;}
